@charset "utf-8";


body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
.oneColFixCtr #container {
	width: 780px;  
	height: 1054px;
	background: #FFFFFF;
	background-image: url(the_font_reich.jpg); background-repeat: no-repeat; 
	margin: 0 auto; 
	border: 1px solid #000000;
	
}
.oneColFixCtr #mainContent {
	padding: 0 60px;
}

p {
	text-align: left; 
}

h1
 {
	 font-size:60px;
	 font-style:oblique;
	 color:#F5E9C2;
	  }
	  
h2
 {
	 font-size:24px;
	 font-style:bold;
	  }
	  
	  
h3
 {
	 font-size:24px;
	 font-style:bold;
	 text-align: left;
	  }	  
	  
h4
 {
	 font-size:24px;
	 font-style:bold;
	 color:#F5E9C2;
	  }	  	
	
	
UL
{ 
	text-align: left; 
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	}